最新消息:

后台管理的内容编辑器不兼容IE10的解决方法

编程 eben 262浏览

后台管理的内容编辑器在IE10或者基于IE10的浏览器中存在不兼容问题。解决方法如下: 在出现问题的dwt模板文件页面的头部增加代码: <meta http-equiv=”X-UA-Compatible” content=”IE=EmulateIE7″ /> ,如下图:

后台管理的内容编辑器不兼容IE10的解决方法-1

转载请注明:落伍老站长 » 后台管理的内容编辑器不兼容IE10的解决方法